
<!DOCTYPE html>
<html lang="sv">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />   
<meta name="viewport" content="width=device-width, initial-scale=1"> 
<!-- Favicon -->
<link rel="shortcut icon" href="https://www.ozonstockholm.se/lib/images/favicon.png">
<title>OzonStockholm - Sveriges experter på ozonrenare</title>
<meta name="description" content="Säkra och prisvärda ozonrenare - Högsta kvalite - Expertsupport - 30 dagars ångerrätt - Snabb frakt - 3 års garanti">
<meta name="keywords" content="luftrenare, ozongenerator, ozonaggregat, luktsanering, ozonmaskin, röksanering, hyra ozongenerator, stockholm, nacka, värmdö">
<meta property="og:title" content="OzonStockholm - Sveriges experter på ozonrenare" />
<meta property="og:description" content="Säkra och prisvärda ozonrenare - Högsta kvalite - Expertsupport - 30 dagars ångerrätt - Snabb frakt - 3 års garanti" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://www.ozonstockholm.se/" />
<meta property="og:image" content="https://www.ozonstockholm.se/uploads/images/20210317013306336.png" />
<meta property="og:site_name" content="OZONSTOCKHOLM.SE" />

<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" /> 
<meta http-equiv="Pragma" content="no-cache" /> 
<meta http-equiv="Expires" content="0" />

<meta name="author" content="">
<meta name="format-detection" content="telephone=no"> 
<meta name="google-site-verification" content="Q-hnx8rVP8KLv321mMHzoAmvicW48tHUMXsPzEWZo3E" />
<!-- 1140px Grid styles for IE -->
<!--[if lte IE 9]><link rel="stylesheet" href="lib/css/ie.css" type="text/css" media="screen" /><![endif]-->

<link rel="alternate" hreflang="sv-SE" href="https://www.ozonstockholm.se/" />  

<script>
var PATH_SRC = 'https://www.ozonstockholm.se/';
var FILE_EXT = '.html';
</script>

<!--OzonstockholmV2 Meta-->
<link rel="shortcut icon" href="https://www.ozonstockholm.se/img/logo0.png" type="image/x-icon">
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://www.ozonstockholm.se/images/ico/apple-touch-icon-144-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://www.ozonstockholm.se/images/ico/apple-touch-icon-114-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://www.ozonstockholm.se/images/ico/apple-touch-icon-72-precomposed.png">
<link rel="apple-touch-icon-precomposed" href="https://www.ozonstockholm.se/images/ico/apple-touch-icon-57-precomposed.png">


<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/lib/css/style.css?t=1711680652">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/bootstrap-theme.min.css">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/style.css?v=1">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/responsive.css">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/styles.css">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/custom.css?t=1711680652">
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/jquery.bxslider.css">


<style>#countries_msdd { margin-top:4px; }</style>
<style>
.widget_text { color: #3498DB; }
.widget_price h1 { color: #FFFFFF; }
#OpenLayers_Map_2_OpenLayers_Container { position:relative !important; }
.feature.map {
  height: 100%;
}
.feature.map iframe {
  height: 300px;
  width: 100%;
  border: 0;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(99%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
}
</style>

<link rel="canonical" href="https://www.ozonstockholm.se/" />


<script>
  (function(w,d,t,r,u)
  {
    var f,n,i;
    w[u]=w[u]||[],f=function()
    {
      var o={ti:"17550454", enableAutoSpaTracking: true};
      o.q=w[u],w[u]=new UET(o),w[u].push("pageLoad")
    },
    n=d.createElement(t),n.src=r,n.async=1,n.onload=n.onreadystatechange=function()
    {
      var s=this.readyState;
      s&&s!=="loaded"&&s!=="complete"||(f(),n.onload=n.onreadystatechange=null)
    },
    i=d.getElementsByTagName(t)[0],i.parentNode.insertBefore(n,i)
  })
  (window,document,"script","//bat.bing.com/bat.js","uetq");
</script>
<!--Schema Configuration-->
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "Organization",
  "url": "https://www.ozonstockholm.se/",
  "logo": "https://www.ozonstockholm.se/uploads/images/20211103113524667.png",
  "name": "OzonStockholm",
  "description": "OzonStockholm är ett svenskt varumärke som säljer ozonrenare av hög kvalitet.",
  "aggregateRating": {
    "@type": "AggregateRating",
    "ratingValue": "4.8",
    "reviewCount": "321"
  },
  "areaServed": "AdministrativeArea",
  "founder": "Jonas Nordlund",
  "foundingDate": "2015-02-09",
  "foundingLocation": "Stockholm",
  //"hasCertification": "Certifierad E-handel",
  "hasProductReturnPolicy": {
     "@type": "http://schema.org/ProductReturnPolicy",
     "productReturnLink": "https://www.ozonstockholm.se/kopvilkor.html"
  },
  "keywords": ["ozongenerator","ozonrenare"],
  "knowsAbout": ["ozongenerator","ozonrenare"],
  "knowsLanguage": ["Swedish","Danish"],
  "memberOf": "euota.org",
  "owns": "ozonstockholm",
  "email": "hej@ozonstockholm.se",
  "address": {
	"@type": "PostalAddress",
	"streetAddress": "Bergsrådsvägen 106, 128 42 Bagarmossen",
	"addressLocality": "Sweden",
	"addressCountry": "SE"
  },
  "subOrganization": "Mäklarlabbet ab",
  "vatID": "SE556840549101"
}
</script>
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "WebSite",  
  "name": "OzonStockholm - Sveriges experter på ozonrenare",
  "description": "Säkra och prisvärda ozonrenare - Högsta kvalite - Expertsupport - 30 dagars ångerrätt - Snabb frakt - 3 års garanti",
  "image": "https://www.ozonstockholm.se/uploads/images/home-structured.jpg",
  "thumbnailUrl": "https://www.ozonstockholm.se/uploads/images/home-structured.jpg",
  "url": "https://www.ozonstockholm.se/"
}
</script>
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "ImageObject",
  "author": "ozonstockholm",
  "contentLocation": "Sweden",
  "contentUrl": "https://www.ozonstockholm.se/uploads/images/20210317013306336.png",
  "datePublished": "",
  "description": "ozonstockholm",
  "name": "ozonstockholm"
}
</script>

<script type="application/ld+json">
{
	"@context": "https://schema.org",
	"@type": "FAQPage",
	"mainEntity": [
		{
		"@type": "Question",
		"name": "Är ozonbehandling miljövänligt?",
		"acceptedAnswer": {
			"@type": "Answer",
			"text": "Ozonet, som byggs upp av tre syreatomer, bildas av en ozongenerator och &auml;r v&auml;ldigt l&auml;ttflyktigt. Det ombildas snabbt till vanligt syre under och efter en behandling och varje syreatom blir d&aring; en del av luftens vanliga syrehalt igen. Men vi ska inte g&aring; in under en behandling och uts&auml;tta oss f&ouml;r detta syre, d&aring; irriteras lungv&auml;vnad och slemhinnor.
En del &auml;mnen och material som behandlas inneh&aring;ller m&aring;nga giftiga &auml;mnen, t.ex. nikotin och m&ouml;gelsporer. Ozonet bryter ner dessa och d&aring; uppst&aring;r giftiga biprodukter som ska v&auml;dras ut. Dessa l&auml;ttflyktiga &auml;mnen blir b&aring;de utblandade och molekyl&auml;rt f&ouml;r&auml;ndrade s&aring; ingen skada kan ske ute i friska luften. Men kom ih&aring;g att under sj&auml;lva ozonbehandlingen ska inte djur, m&auml;nniskor och v&auml;xter vara i n&auml;rheten.&nbsp;
"
		}
	},		{
		"@type": "Question",
		"name": "Är en ozonbehandling farlig?",
		"acceptedAnswer": {
			"@type": "Answer",
			"text": "Nej, inte om man g&ouml;r det korrekt med s&auml;kra maskiner. Skador vid ozonbehandlingar har f&ouml;rekommit vid felanv&auml;ndning eller n&auml;r man anv&auml;nt maskiner som &auml;r av d&aring;lig kvalit&eacute;. St&auml;nger man in en ozongenerator p&aring; f&ouml;r liten yta eller g&ouml;r v&auml;ldigt l&aring;nga behandlingar eller upprepar dem v&auml;ldigt ofta &ndash; kan metaller b&ouml;rja rosta, gummi att torka ut, vissa plaster kan reagera och bli sk&ouml;ra, tunna tyger kan bli &auml;nnu sk&ouml;rare. V&auml;ntetiden och v&auml;dringen efter en behandling &auml;r viktig. Ozonet f&aring;r jobba f&auml;rdigt och halten ozon &auml;r d&aring; l&auml;gre n&auml;r man g&aring;r in i rummet f&ouml;r att v&auml;dra. Korsdraget v&auml;drar ut ev. biprodukter som kan ha uppst&aring;tt i reaktionen mellan luktproblemen och ozonet. M&auml;nniskor med lungbesv&auml;r ska inte sk&ouml;ta ozonbehandlingarna och man ska v&auml;dra extra l&auml;nge&nbsp; innan en person med s&aring;dana problem f&aring;r tilltr&auml;de igen. Lukten efter&aring;t (kloraktig) &auml;r inte farlig, den f&ouml;rsvinner efter n&aring;gra dagar och gillar man den inte kan man minska den genom att behandla kortare tid n&auml;sta g&aring;ng. Vintertid generellt kortare behandlingstider f&ouml;r att det &auml;r sv&aring;rare att v&auml;dra ut d&aring;.
"
		}
	},		{
		"@type": "Question",
		"name": "Vad är skillnaden mellan OzonStockholm och andra tillverkare?",
		"acceptedAnswer": {
			"@type": "Answer",
			"text": "Vi har l&aring;ng erfarenhet av ozongeneratorer. F&ouml;rst b&ouml;rjade vi som uthyrare, d&aring; vi provade m&aring;nga olika typer som fanns p&aring; marknaden och blev besvikna. De gick s&ouml;nder hela tiden och blev en fara vid anv&auml;ndning. Det ledde fram till v&aring;r egen produktion, d&auml;r vi sett till att b&aring;de elektronik och material inne i maskinen &auml;r s&auml;kert&nbsp;att anv&auml;nda f&ouml;r v&aring;ra kunder. Det finns &auml;ven ozonf&ouml;retag som l&auml;gger stora pengar p&aring; reklam och som l&auml;gger ut fejkade tester p&aring; n&auml;tet, f&ouml;r att locka kunder att k&ouml;pa dyra maskiner. De har blivit f&auml;llda f&ouml;r sina p&aring;st&aring;enden hos Reklamombudsmannen.&nbsp; Vi l&auml;gger inte pengar p&aring; dyr reklam, utan l&auml;gger hellre ut artiklar p&aring; v&aring;r hemsida. Vi kan d&auml;rf&ouml;r erbjuda v&aring;ra kunder bra priser p&aring; v&aring;ra ozongeneratorer, och ger 3 &aring;rs garanti.&nbsp; Dessutom kundservice av experter under vardagar kl. 9-17, d&auml;r du kan f&aring; personligt anpassade r&aring;d.
"
		}
	},		{
		"@type": "Question",
		"name": "Vad kan man behandla med ozon?",
		"acceptedAnswer": {
			"@type": "Answer",
			"text": "Man kan reng&ouml;ra i stort sett allt som luktar illa, t ex. stuglukt, m&ouml;gel, avloppslukt, r&ouml;kskador, husdjurslukt, kiss, impregneringslukter och mycket mera. Det finns dock vissa kemiska lukter som ozon inte reagerar bra mot: lim, l&ouml;sningsmedel, nym&aring;lad f&auml;rg och lukt fr&aring;n nyinlagda vinyl-/plastmattor."
		}
	},		{
		"@type": "Question",
		"name": "Vad är ozonbehandling?",
		"acceptedAnswer": {
			"@type": "Answer",
			"text": "Vid en ozonbehandling med en ozongenerator aktiveras vanligt syre s&aring; det skapas syremolekyler med tre atomer ist&auml;llet f&ouml;r tv&aring;, som vanligt syre har. Den h&auml;r typen av syremolekyl binder sig l&auml;tt med andra organiska molekyler, t.ex. luktmolekyler. Ozonet binder sig allts&aring; med lukter i luften och tar bort dem. Lukterna f&ouml;rsvinner och det aktiva syret &aring;terg&aring;r sen till vanligt syre. I den h&auml;r processen d&ouml;das &auml;ven m&ouml;gelsporer, bakterier och en del virus."
		}
	}		]
}
</script>


<!-- Clixtell Tracking Code -->
<script type='text/javascript'>
var script=document.createElement('script');
var prefix=document.location.protocol;
script.async=true;script.type='text/javascript';
var target=prefix + '//scripts.clixtell.com/track.js';
script.src=target;var elem=document.head;
elem.appendChild(script);
</script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-5PPPG9X');</script>
<!-- End Google Tag Manager -->

<script id="CookiebotConfiguration" type="application/json" data-cookieconsent="ignore">
{
	"Frameworks": {
		"IABTCF2": {
			"AllowedVendors": [755, 1126],
			"AllowedGoogleACVendors": [89]
		}
	}
}
</script>
</head>

<body>
<header id="header">
    <section id="headnev" class="navbar topnavbar">		
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse" aria-label="Meny">
                    <i class="fa fa-bars"></i>
                </button>
                                <a href="#landingbanner" class="navbar-brand header" aria-label="Ozonstockholm">
                	<img src="https://www.ozonstockholm.se/uploads/images/20211103113524667.png" alt="Ozonstockholm" title="Ozonstockholm" width="304" height="76" />
                </a>
                            </div> <!-- /.navbar-header -->

			            <div class="collapse navbar-collapse pull-right  ">
                <ul id="navNew" class="nav pull-right navbar-nav">
                	                    <li><a href="#landingbanner">Start</a></li>
                    <li><a href="#about_section">Om oss</a></li>
                    <li><a href="#price_section">Priser</a></li>
                    <li><a href="#contact_section">Kontakta oss</a></li>
                                        <li><a class="submenu_arrow" href="javascript:void(0);" onclick="showMenu('');" style="padding-left:27px;">Användningsområden                    <i class="fa fa-angle-down"></i></a></li>
                    <li class="dropdown">
                        <ul class="dropdown-menu" id="sub_menu" style="display:none;">
                        	                            <li><a href="ta-bort-sanera-mogel-doft.html">Mögel</a></li>
                                                        <li><a href="ta-bort-sanera-rokluft.html">Röklukt</a></li>
                                                        <li><a href="ta-bort-dalig-billukt.html">Bil</a></li>
                                                        <li><a href="ta-bort-sanera-kattkiss-kiss-doft.html">Kattkiss</a></li>
                                                        <li><a href="hur-far-man-bort-stuglukt.html">Stuglukt</a></li>
                                                        <li><a href="att-ta-bort-dalig-lukt.html">Husvagn</a></li>
                                                        <li><a href="dalig-lukt-i-krypgrund.html">Krypgrund</a></li>
                                                        <li><a href="impregneringslukt-fran-pentaklorfenol.html">Impregmeringsmedel</a></li>
                                                                                    <li><a href="artiklar.html">Fler användningsområden</a></li>
                                                    </ul>
                    </li>
                                                             
                                        <style>#countries_msdd { margin-top:4px; }</style>
                                        
                    <li>
                    <form action="" method="post" id="languageForm" name="languageForm">
                        <input type="hidden" value="" id="site_language" name="site_language">
                        <input type="hidden" value="" id="lang_code" name="lang_code">
                                                   
                        <select name="countries" id="countries" onchange="changeSiteLanguages(this.value);" title="Langauge">
                                                          <option value='sv' selected data-image="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fsweden.png?fm=webp&s=a92aa5aad4b036e8b53da738f3df8a46" data-title="Sweden"></option>                              
                                                            <option value='dk'  data-image="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fdenmark.png?fm=webp&s=fe84106baaa6b33feac442055d8e3b20" data-title="Denmark"></option>
                                                            <option value='gr'  data-image="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fgreece.png?fm=webp&s=808289a5712b618a32ea9ffa37e350e9" data-title="Greece"></option>
                                                      </select>    
                                            </form>   
                    </li>
                </ul>
            </div>
        </div>
    </section>
</header>
<section id="landingbanner" class="desktop">
      <div class="container-full">
		  <div class="container">
             <div class="landingbanner_section">
             	<div class="col-md-6 col-sm-6 col col-xs-6 lp">
                	<div class="landing_leftbanner">
                    	<h1>Ta bort d&aring;lig lukt med
ozonrenare av h&ouml;gsta&nbsp;kvalit&eacute;
</h1>
                    </div>
                    <div class="l_buttonBtm">
                    	<div class="row">
                        	<div class="col-md-6 col-sm-6 bn_btn">
                            	                                <a href="pris-kop-ozonaggregat-ozongenerator.html">Köp Ozonrenare</a>
                           		                            </div>
                                                        <div class="col-md-6 col-sm-6 bn_btn">
                            	<a href="hyra-ozongenerator-i-stockholm.html">Hyr Ozonrenare</a>
                            </div>
                                                        <div class="col-md-6 col-sm-6 bn_btn" >
                            	                            	<a href="artiklar.html">Lär dig om ozonsanering</a>
                            	                            </div>
                                                        <div class="col-md-6 col-sm-6 bn_btn">
                            	<p>Eller ring:</p>

<h3><a href="tel:0840012734">08-400 127 34</a></h3>
                            </div>
                                                    </div>
                    </div>
                </div>
             </div>
          </div>
      </div>
</section>

<section id="landingbanner2" class="mobilebanner">
      <div class="container-full">
		  <div class="container">
             <div class="landingbanner_section">
             	<div class="col-md-6 col-sm-6 col col-xs-6 lp">
                	<div class="landing_leftbanner">
                    	<h3>Ta bort d&aring;lig lukt med
ozonrenare av h&ouml;gsta&nbsp;kvalit&eacute;
</h3>
                    </div>
                </div>
             </div>
          </div>
      </div>
    <div class="l_buttonBtm">
        <div class="row">
            <div class="col-md-6 col-sm-6 bn_btn">
                                <a href="pris-kop-ozonaggregat-ozongenerator.html">Köp Ozonrenare</a>
                            </div>
                        <div class="col-md-6 col-sm-6 bn_btn">
                <a href="hyra-ozongenerator-i-stockholm.html">Hyr Ozonrenare</a>
            </div>
                        <div class="col-md-6 col-sm-6 bn_btn">
                                <a href="artiklar.html">Lär dig om ozonsanering</a>
                            </div>
            <div class="col-md-6 col-sm-6 bn_btn">
                <p>Eller ring:</p>

<h3><a href="tel:0840012734">08-400 127 34</a></h3>
            </div>
        </div>
    </div>
</section>

<div class="siteinfo" id="div3" style="display:none;">
    <figure itemscope="" itemtype="https://schema.org/ImageObject">
    <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Fimages%2Fhome-structured.jpg?fm=webp&s=07e83a1a375db6a8b146834824efbc24" itemprop="contentUrl image" alt="Ozongenerator" title="Ozongenerator" class="padding_bottom" />
    <figcaption>OzonStockholm - Sveriges experter på ozonrenare</figcaption>         
    </figure>
    <strong>OzonStockholm - Sveriges experter på ozonrenare</strong> - Säkra och prisvärda ozonrenare - Högsta kvalite - Expertsupport - 30 dagars ångerrätt - Snabb frakt - 3 års garanti</div>

<section id="bannerottom_services">
	<div class="container-full">
    <div class="container">
        <div class="row"> 
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/bicon1.png" width="36" height="36" alt="3 års garanti"></span>
                <span class="bico_text">3 års garanti</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/fast-delivery.svg" width="36" height="36" alt="1-3 dagars leverans"></span>
                <span class="bico_text">1-3 dagars leverans</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/electric-safe-device.svg" width="36" height="36" alt="Certifierad elsäkerhet"></span>
                <span class="bico_text">Certifierad elsäkerhet</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/bicon4.png" width="36" height="36" alt="Support av ozonexperter"></span>
                <span class="bico_text">Support av ozonexperter</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/bicon5.png" width="36" height="36" alt="30 dagar ångerätt"></span>
                <span class="bico_text">30 dagar ångerätt</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/bicon6.png" width="36" height="36" alt="Inga fuskaggregat"></span>
                <span class="bico_text">Inga fuskaggregat</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/bicon7.png" width="36" height="36" alt="Köpskydd"></span>
                <span class="bico_text">Köpskydd</span>
            </div> 
        </div>
                <div class="services_col">
            <div class="col-md-3 col-sm-4 col-xs-6 bs_icon">
                <span class="bico"><img src="https://www.ozonstockholm.se/img/calendar.svg" width="36" height="36" alt="Sedan 2015"></span>
                <span class="bico_text">Sedan 2015</span>
            </div> 
        </div>
                
        </div>
    </div>
</div>
</section>

<section id="toptstimonials">
   <link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/css/testimonial.css?t=1711680653">
<h2 style="margin:0px; padding:0px; height:0px;">&nbsp;</h2>
<div class="container-full">
  <div class="container">
      <div class="toptestimonial_slider">
      		<div class="reviews_loader">
            	<i class="fa fa-spinner fa-spin"></i>
            </div>
            <div class="col-md-9 tesdes_left">
                <ul class="bxslider" style="display:none;">
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_1">&quot;Vi anv&auml;nde en ozongenerator f&ouml;r att f&aring; bort &rdquo;stugdoften&rdquo; i v&aring;rt fritidshus och k&ouml;rde n&aring;gra timmar i varje rum innan sommaren. Instruktionern&quot;<span onclick="showTextToggle('sm','1')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_1" style="display:none;" onclick="showTextToggle('lg',1)">"Vi anv&auml;nde en ozongenerator f&ouml;r att f&aring; bort &rdquo;stugdoften&rdquo; i v&aring;rt fritidshus och k&ouml;rde n&aring;gra timmar i varje rum innan sommaren. Instruktionerna var tydliga och generatorn var l&auml;tt att anv&auml;nda.<br />
Vi upplever en stor f&ouml;rb&auml;ttring, b&aring;de n&auml;r vi &ouml;ppnar huset efter att vi inte har varit d&auml;r p&aring; ett tag och &auml;ven genom att vi inte tar hem doften i v&aring;ra kl&auml;der l&auml;ngre.<br />
Vi kan varmt rekommendera Ozon Stockholm.
"</span>
                        <span class="testiname" style="text-align:left;">Jeroen K</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_3">&quot;K&ouml;pte ett kinaaggregat som s&aring;g exakt likadant ut som ozonstockholm s&auml;ljer. Det gick s&ouml;nder efter n&aring;gon vecka bara. Var tveksam p&aring; OzonStockholms aggrega&quot;<span onclick="showTextToggle('sm','3')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_3" style="display:none;" onclick="showTextToggle('lg',3)">"K&ouml;pte ett kinaaggregat som s&aring;g exakt likadant ut som ozonstockholm s&auml;ljer. Det gick s&ouml;nder efter n&aring;gon vecka bara. Var tveksam p&aring; OzonStockholms aggregat f&ouml;rst. Men det &auml;r b&auml;ttre grejor f&ouml;r det h&aring;ller hur bra som helst!
"</span>
                        <span class="testiname" style="text-align:left;">Bengt O</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_5">&quot;Hyrde ett aggregat f&ouml;r att bli av med r&ouml;klukt i ett hus vi k&ouml;pt.&nbsp;<br />
Trevligt bem&ouml;tande ifr&aring;n personalen. Aggregatet i sig var mycket enkelt att anv&au&quot;<span onclick="showTextToggle('sm','5')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_5" style="display:none;" onclick="showTextToggle('lg',5)">"Hyrde ett aggregat f&ouml;r att bli av med r&ouml;klukt i ett hus vi k&ouml;pt.&nbsp;<br />
Trevligt bem&ouml;tande ifr&aring;n personalen. Aggregatet i sig var mycket enkelt att anv&auml;nda och gjorde jobbet, r&ouml;klukten f&ouml;rsvann!<br />
Rekommenderas!
"</span>
                        <span class="testiname" style="text-align:left;">Andreas P</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_6">&quot;Hade problem med inr&ouml;kt bil. Efter inl&auml;mning hos rekondfirma f&ouml;r sanering fanns r&ouml;klukten fortfarande kvar. Hyrde ett ozonaggregat och efter tv&aring; timmar var luk&quot;<span onclick="showTextToggle('sm','6')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_6" style="display:none;" onclick="showTextToggle('lg',6)">"Hade problem med inr&ouml;kt bil. Efter inl&auml;mning hos rekondfirma f&ouml;r sanering fanns r&ouml;klukten fortfarande kvar. Hyrde ett ozonaggregat och efter tv&aring; timmar var lukten borta.
"</span>
                        <span class="testiname" style="text-align:left;">Fredrik B</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_7">&quot;Hyrde ett aggregat f&ouml;r att f&aring; bort r&ouml;k och parfymlukt ur min bil. Fungerade s&aring; bra att jag k&ouml;pte ett eget f&ouml;r h&aring;lla fr&auml;scht i sommarstugan mm.&quot;<span onclick="showTextToggle('sm','7')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_7" style="display:none;" onclick="showTextToggle('lg',7)">"Hyrde ett aggregat f&ouml;r att f&aring; bort r&ouml;k och parfymlukt ur min bil. Fungerade s&aring; bra att jag k&ouml;pte ett eget f&ouml;r h&aring;lla fr&auml;scht i sommarstugan mm. Rekommenderas starkt!
"</span>
                        <span class="testiname" style="text-align:left;">Oscar A</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_4">&quot;L&auml;tt och praktiskt storlek p&aring; aggregat! Bra pris! Testade &auml;ven i bilen! N&ouml;jd!
&quot;</span>
                                                <span class="tesdescription" id="showLongText_4" style="display:none;" onclick="showTextToggle('lg',4)">"L&auml;tt och praktiskt storlek p&aring; aggregat! Bra pris! Testade &auml;ven i bilen! N&ouml;jd!
"</span>
                        <span class="testiname" style="text-align:left;">Isma S</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_8">&quot;K&ouml;pte f&ouml;r att ta bort r&ouml;klukt och vilken maskin p&aring; 3 timmar doftade det rent och fr&auml;scht. Hj&auml;lpte &auml;ven ett katthem att sanera, ut med alla missar och&quot;<span onclick="showTextToggle('sm','8')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_8" style="display:none;" onclick="showTextToggle('lg',8)">"K&ouml;pte f&ouml;r att ta bort r&ouml;klukt och vilken maskin p&aring; 3 timmar doftade det rent och fr&auml;scht. Hj&auml;lpte &auml;ven ett katthem att sanera, ut med alla missar och k&ouml;rde p&aring; n&aring;n timme helt otroligt det luktade som helt nybyggt hus. Maskinen &auml;r det b&auml;sta jag har k&ouml;pt. Absolut v&auml;rd pengarna!
"</span>
                        <span class="testiname" style="text-align:left;">Kjersti R</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_9">&quot;Vi har ett hundcenter och uppf&ouml;dning av flera raser. Ozongeneratorn &auml;r till stor hj&auml;lp f&ouml;r oss som komplettering till noggrann st&auml;dning. Otrevlig lukt f&ouml;rs&quot;<span onclick="showTextToggle('sm','9')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_9" style="display:none;" onclick="showTextToggle('lg',9)">"Vi har ett hundcenter och uppf&ouml;dning av flera raser. Ozongeneratorn &auml;r till stor hj&auml;lp f&ouml;r oss som komplettering till noggrann st&auml;dning. Otrevlig lukt f&ouml;rsvinner och b&aring;de v&aring;ra hundutrymmen och v&aring;r bostad k&auml;nns numera alltid fr&auml;sch. Jag kan varmt rekommendera denna produkt.
"</span>
                        <span class="testiname" style="text-align:left;">Gunilla W</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_10">&quot;Leveransen kom riktigt snabbt. Ozongeneratorn har fungerat &ouml;ver alla min f&ouml;rv&auml;ntningar! 5/5
&quot;</span>
                                                <span class="tesdescription" id="showLongText_10" style="display:none;" onclick="showTextToggle('lg',10)">"Leveransen kom riktigt snabbt. Ozongeneratorn har fungerat &ouml;ver alla min f&ouml;rv&auml;ntningar! 5/5
"</span>
                        <span class="testiname" style="text-align:left;">C. Otrel.</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_11">&quot;Dom verkar seri&ouml;sa och kunna sina saker. Allt gick mycket smidigt och snabbt med k&ouml;pet.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_11" style="display:none;" onclick="showTextToggle('lg',11)">"Dom verkar seri&ouml;sa och kunna sina saker. Allt gick mycket smidigt och snabbt med k&ouml;pet.
"</span>
                        <span class="testiname" style="text-align:left;">Per Otto Sylwan</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_12">&quot;Utm&auml;rkt k&ouml;p i alla led. Snabb expediering och leverans. Enkel betalning. Och det b&auml;sta av allt. Det FUNGERAR!!!!!!
&quot;<span onclick="showTextToggle('sm','12')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_12" style="display:none;" onclick="showTextToggle('lg',12)">"Utm&auml;rkt k&ouml;p i alla led. Snabb expediering och leverans. Enkel betalning. Och det b&auml;sta av allt. Det FUNGERAR!!!!!!
"</span>
                        <span class="testiname" style="text-align:left;">Robert Buki</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_13">&quot;Snabb leverans och mycket bra produkt.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_13" style="display:none;" onclick="showTextToggle('lg',13)">"Snabb leverans och mycket bra produkt.
"</span>
                        <span class="testiname" style="text-align:left;">Nicklas Brand</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_14">&quot;Mycket bra manual och f&ouml;rklaring
&quot;</span>
                                                <span class="tesdescription" id="showLongText_14" style="display:none;" onclick="showTextToggle('lg',14)">"Mycket bra manual och f&ouml;rklaring
"</span>
                        <span class="testiname" style="text-align:left;">Christer TirÃ©n</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_15">&quot;Best&auml;llde fredag, hade den p&aring; m&aring;ndag - snabb leverans. Och det b&auml;sta av allt - den tog bort doften... helt fantastiskt!
&quot;<span onclick="showTextToggle('sm','15')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_15" style="display:none;" onclick="showTextToggle('lg',15)">"Best&auml;llde fredag, hade den p&aring; m&aring;ndag - snabb leverans. Och det b&auml;sta av allt - den tog bort doften... helt fantastiskt!
"</span>
                        <span class="testiname" style="text-align:left;">Stina - macken Broakulla</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_16">&quot;Mycket bra bem&ouml;tande n&auml;r vi k&ouml;pte v&aring;r ozongenerator. Toppen service
&quot;</span>
                                                <span class="tesdescription" id="showLongText_16" style="display:none;" onclick="showTextToggle('lg',16)">"Mycket bra bem&ouml;tande n&auml;r vi k&ouml;pte v&aring;r ozongenerator. Toppen service
"</span>
                        <span class="testiname" style="text-align:left;">Lennart Gustavson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_17">&quot;Otroligt snabb service och leverans.Och inte en massa spammande med mejl, utan kort och consist. Tack!
&quot;</span>
                                                <span class="tesdescription" id="showLongText_17" style="display:none;" onclick="showTextToggle('lg',17)">"Otroligt snabb service och leverans.Och inte en massa spammande med mejl, utan kort och consist. Tack!
"</span>
                        <span class="testiname" style="text-align:left;">Stefan Liljegren</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_18">&quot;Mycket bra support inf&ouml;r k&ouml;p.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_18" style="display:none;" onclick="showTextToggle('lg',18)">"Mycket bra support inf&ouml;r k&ouml;p.
"</span>
                        <span class="testiname" style="text-align:left;">Madeleine Selinder Koistinen</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_19">&quot;Trevligt bem&ouml;tande, snabb leverans, och Ozongeneratorn gjorde vad den skulle. Jag blev helt n&ouml;jd.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_19" style="display:none;" onclick="showTextToggle('lg',19)">"Trevligt bem&ouml;tande, snabb leverans, och Ozongeneratorn gjorde vad den skulle. Jag blev helt n&ouml;jd.
"</span>
                        <span class="testiname" style="text-align:left;">Peter LofjÃ¤rd</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_20">&quot;Mycket god r&aring;dgivning!
&quot;</span>
                                                <span class="tesdescription" id="showLongText_20" style="display:none;" onclick="showTextToggle('lg',20)">"Mycket god r&aring;dgivning!
"</span>
                        <span class="testiname" style="text-align:left;">Birgitta Borell Johansson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_21">&quot;Snabb hantering och leverans. Bra produkt till r&auml;tt pris = heln&ouml;jd kund!
&quot;</span>
                                                <span class="tesdescription" id="showLongText_21" style="display:none;" onclick="showTextToggle('lg',21)">"Snabb hantering och leverans. Bra produkt till r&auml;tt pris = heln&ouml;jd kund!
"</span>
                        <span class="testiname" style="text-align:left;">Ola Sandborgh</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_22">&quot;Superb? Helt n&ouml;jd med allt?
&quot;</span>
                                                <span class="tesdescription" id="showLongText_22" style="display:none;" onclick="showTextToggle('lg',22)">"Superb? Helt n&ouml;jd med allt?
"</span>
                        <span class="testiname" style="text-align:left;">Fredrik StrÃ¶mbygg</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_23">&quot;Snabb leverans, testade i ett rum, blev som nytt all gammal unken lukt f&ouml;rsvann
&quot;</span>
                                                <span class="tesdescription" id="showLongText_23" style="display:none;" onclick="showTextToggle('lg',23)">"Snabb leverans, testade i ett rum, blev som nytt all gammal unken lukt f&ouml;rsvann
"</span>
                        <span class="testiname" style="text-align:left;">Anders Sundberg</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_24">&quot;Jag var imponerad av vad l&auml;tt det var.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_24" style="display:none;" onclick="showTextToggle('lg',24)">"Jag var imponerad av vad l&auml;tt det var.
"</span>
                        <span class="testiname" style="text-align:left;">Lennart Skarman</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_25">&quot;Mkt bra produkt funkar likv&auml;l i bilen som krypgrunden och sommarstugan, d&auml;rf&ouml;r f&aring;r den fem stj&auml;rnor
&quot;<span onclick="showTextToggle('sm','25')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_25" style="display:none;" onclick="showTextToggle('lg',25)">"Mkt bra produkt funkar likv&auml;l i bilen som krypgrunden och sommarstugan, d&auml;rf&ouml;r f&aring;r den fem stj&auml;rnor
"</span>
                        <span class="testiname" style="text-align:left;">Daniel Mrx</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_26">&quot;Har nu ozonbehandlat mina hundbilar, hus och garage med otroligt bra resultat. Rekommenderas verkligen.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_26" style="display:none;" onclick="showTextToggle('lg',26)">"Har nu ozonbehandlat mina hundbilar, hus och garage med otroligt bra resultat. Rekommenderas verkligen.
"</span>
                        <span class="testiname" style="text-align:left;">Jonas K</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_27">&quot;Perfekt all lukt &auml;r borta , snabb leverans ?
&quot;</span>
                                                <span class="tesdescription" id="showLongText_27" style="display:none;" onclick="showTextToggle('lg',27)">"Perfekt all lukt &auml;r borta , snabb leverans ?
"</span>
                        <span class="testiname" style="text-align:left;">Carina Lundqvist</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_28">&quot;Den gjorde precis som det var meningen, och nu s&aring; luktar det gott i k&auml;llaren!
&quot;</span>
                                                <span class="tesdescription" id="showLongText_28" style="display:none;" onclick="showTextToggle('lg',28)">"Den gjorde precis som det var meningen, och nu s&aring; luktar det gott i k&auml;llaren!
"</span>
                        <span class="testiname" style="text-align:left;">Lars Lindfors</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_29">&quot;Snabb leverans och maskinen gjorde vad den skulle. Doften av unken k&auml;llare och inr&ouml;kt hus f&ouml;rsvann.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_29" style="display:none;" onclick="showTextToggle('lg',29)">"Snabb leverans och maskinen gjorde vad den skulle. Doften av unken k&auml;llare och inr&ouml;kt hus f&ouml;rsvann.
"</span>
                        <span class="testiname" style="text-align:left;">Fredrik Sigleifs</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_30">&quot;Enkel att anv&auml;nda, rummen k&auml;ndes fr&auml;scha efter&aring;t.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_30" style="display:none;" onclick="showTextToggle('lg',30)">"Enkel att anv&auml;nda, rummen k&auml;ndes fr&auml;scha efter&aring;t.
"</span>
                        <span class="testiname" style="text-align:left;">Per Selander</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_31">&quot;Har ett gammalt hus som som jag k&ouml;rde ozonbehandling p&aring; och den unkna lukten f&ouml;rsvann &auml;r n&ouml;jd med aggregatet
&quot;<span onclick="showTextToggle('sm','31')" style='cursor:pointer;'>...</span></span>
                                                <span class="tesdescription" id="showLongText_31" style="display:none;" onclick="showTextToggle('lg',31)">"Har ett gammalt hus som som jag k&ouml;rde ozonbehandling p&aring; och den unkna lukten f&ouml;rsvann &auml;r n&ouml;jd med aggregatet
"</span>
                        <span class="testiname" style="text-align:left;">Peter Jonsson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_32">&quot;Topp, bra kommunikation, snabb leverans
&quot;</span>
                                                <span class="tesdescription" id="showLongText_32" style="display:none;" onclick="showTextToggle('lg',32)">"Topp, bra kommunikation, snabb leverans
"</span>
                        <span class="testiname" style="text-align:left;">Daniel Larsson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_33">&quot;Bra service och hj&auml;lp.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_33" style="display:none;" onclick="showTextToggle('lg',33)">"Bra service och hj&auml;lp.
"</span>
                        <span class="testiname" style="text-align:left;">Bosse S</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_35">&quot;Perfekt fr&aring;n telefonbest&auml;llning till leverans och faktura
&quot;</span>
                                                <span class="tesdescription" id="showLongText_35" style="display:none;" onclick="showTextToggle('lg',35)">"Perfekt fr&aring;n telefonbest&auml;llning till leverans och faktura
"</span>
                        <span class="testiname" style="text-align:left;">Stig Arne Nilsson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_36">&quot;Bra prylar, r&auml;tt pris,snabb leverans.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_36" style="display:none;" onclick="showTextToggle('lg',36)">"Bra prylar, r&auml;tt pris,snabb leverans.
"</span>
                        <span class="testiname" style="text-align:left;">Magnus Priscar</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_37">&quot;Bra produkt, snabb leverans, rekommenderar ozonstockholm.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_37" style="display:none;" onclick="showTextToggle('lg',37)">"Bra produkt, snabb leverans, rekommenderar ozonstockholm.
"</span>
                        <span class="testiname" style="text-align:left;">Uffe L</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_38">&quot;Snabb leverans. Fungerar utm&auml;rkt i gillestugan o husbilen.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_38" style="display:none;" onclick="showTextToggle('lg',38)">"Snabb leverans. Fungerar utm&auml;rkt i gillestugan o husbilen.
"</span>
                        <span class="testiname" style="text-align:left;">MajBritt Olsson</span>             
                    </li>
                                        <li>                    
                                                <span class="tesdescription" id="showSmallText_39">&quot;Trevligt bem&ouml;tande i telefon. Snabb leverans. Maskinen fungerar bra. Vettigt pris.
&quot;</span>
                                                <span class="tesdescription" id="showLongText_39" style="display:none;" onclick="showTextToggle('lg',39)">"Trevligt bem&ouml;tande i telefon. Snabb leverans. Maskinen fungerar bra. Vettigt pris.
"</span>
                        <span class="testiname" style="text-align:left;">JÃ¶rgen Ãling</span>             
                    </li>
                                    </ul>
            </div>
            <div class="col-md-3 tesdes_right" onclick="window.location.href='https://www.ozonstockholm.se/ozongenerator-recension.html'">
            	<img src="https://www.ozonstockholm.se/img/testimonial.png" width="60" height="63" alt="testimonial" title="testimonial" loading="lazy" />
                <span class="more_testimonials">L&Auml;S VAD V&Aring;RA KUNDER TYCKER OM OSS</span>
            </div>
      </div>
  </div>
</div>

   
</section>

<section id="testimonial_bottom">
	<h2 style="margin:0px; padding:0px; height:0px;">&nbsp;</h2>
<div class="container-full">
  <div class="container">
      <div class="row">
            <div class="col-md-3 col-sm-3 col-xs-12 tb_col mob_col">
            	                <p style="line-height:20px;">Alltid höga betyg av våra användare</p>
                                <i class="fa fa-star"></i>
                <i class="fa fa-star"></i>
                <i class="fa fa-star"></i>
                <i class="fa fa-star"></i>
                <i class="fa fa-star"></i>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-4 tb_col">
                <a href="https://se.trustpilot.com/review/ozonstockholm.se" target="_blank">                
                <span class="tbtext">
                	<span class="counter" data-counter="counterup" data-value="4.8">0</span>/
                    <span class="counter" data-counter="counterup" data-value="5.0">0</span>
                </span>
                <span class="tbicin">
                <img src="https://www.ozonstockholm.se/img/tbicon3.png" alt="counter3" title="counter3" width="56" height="41" />
                </span>
                </a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-4 tb_col">
                <a href="https://www.facebook.com/ozonstockholm/reviews/" target="_blank">
                <span class="tbicin">
                <img src="https://www.ozonstockholm.se/img/tbicon2.png" alt="counter2" title="counter2" width="46" height="41" />
                </span>
                <span class="tbtext">
                	<span class="counter" data-counter="counterup" data-value="5.0">0</span>/
                    <span class="counter" data-counter="counterup" data-value="5.0">0</span>
                </span></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-4 tb_col">
                <a href="https://www.google.com/search?q=ozonstockholm" target="_blank">                
                <span class="tbtext">
                	<span class="counter" data-counter="counterup" data-value="4.6">0</span>/
                    <span class="counter" data-counter="counterup" data-value="5.0">0</span>
                </span>
                <span class="tbicin">
                <img src="https://www.ozonstockholm.se/img/tbicon1.png" alt="counter1" title="counter1" width="46" height="41" />
                </span>
                </a>
            </div>            
       </div>
  </div>
</div>
 
</section>

<section id="pricebar">
	<div class="container-full">
        <div class="container">
            <div class="col-md-10 ph_toptext">
                <h2>Hyr eller k&ouml;p ozonrenare av Sveriges mest erfarna ozonf&ouml;retag!</h2>

<p>OzonStockholm &auml;r ett av de f&ouml;rsta svenska f&ouml;retag som b&ouml;rjade <a href="https://www.ozonstockholm.se/hyra-ozongenerator-i-stockholm.html" style="color:#3498db; font-size:22px;"><strong>hyra ut</strong></a> och <a href="https://www.ozonstockholm.se/pris-kop-ozonaggregat-ozongenerator.html" style="color:#3498db; font-size:22px;"><strong>s&auml;lja</strong></a> ozonrenare p&aring; den svenska marknaden. Det gjorde vi tidigare &auml;n f&ouml;retag som kallar sig &rdquo;originalet&rdquo;. Vi tog fram v&aring;ra egna maskiner eftersom de vi k&ouml;pte in inte var bra nog.<br />
<br />
Vi &auml;r inte ett e-handelsf&ouml;retag som s&auml;ljer ozonrenare som en av m&aring;nga produkter. Vi s&auml;ljer enbart ozonrenare och &auml;r d&auml;rf&ouml;r experter p&aring; ozonsanering. Vill du veta mer om vad som skiljer oss fr&aring;n andra producenter, l&auml;s vidare <a href="https://www.ozonstockholm.se/ozongenerator-som-ozongenerator.html" style="color:#3498db; font-size:22px;"><strong>h&auml;r</strong></a>.<br />
Vi tummar aldrig p&aring; s&auml;kerheten: alla s&auml;kerhetskrav och all certifiering &auml;r korrekt. Till ett bra pris &ndash; vi sl&ouml;sar inga pengar p&aring; reklam eller fejkade tester. &nbsp;Du som finns i Stockholmsomr&aring;det kan &auml;ven hyra ozonrenare i v&aring;r butik. V&aring;r kundservice med personligt anpassade r&aring;d g&ouml;r valet enkelt: En ozonrenare fr&aring;n OzonStockholm.<br />
Ring oss s&aring; hj&auml;lper vi dig!</p>
            </div>
            <div id="price_section"></div>
            <div class="pricebar_holder">
            	<span class="dotsleft"><img src="https://www.ozonstockholm.se/img/dots.png" alt="dots" title="dots" width="154" height="110" /></span>
<span class="dotsright"><img src="https://www.ozonstockholm.se/img/dots.png" alt="dots" title="dots" width="154" height="110" /></span>        

 
<div class="col-md-4 col-sm-4 col-xs-4 price_holder">
    <div class="price_col">
        <div class="priceimage">
            <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Fimages%2F20210317013306336.png?ixlib=php-1.1.0&w=265&h=265&auto=compress&s=ed9ee120931dec81563f20319d0208e3" loading="lazy" alt="machine_image1" title="machine_image1" style="margin-top:-20px;" width="265" height="262" />
        </div>
                <div class="machine_subtitle">OS4-10000</div>
        <div class="machine_title">10 000 mg/h</div>
                <div class="machine_price">2495 kr</div>
                    
                <a class="priceselectbtn" href="shopping-cart.html?tp=OS410">KÖP</a>
         
                        <div class="price_col_bottom" >
            						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" width="13" height="10" alt="checkicon" title="checkicon" /></span>
				<span class="checksupporticon_details">Kapacitet: Alla ytor / många slags problem                            	<a class="read_more_link" href="https://www.ozonstockholm.se/Yta-ozongenerator.html">LÄS MER</a></span>
            			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" width="13" height="10" alt="checkicon" title="checkicon" /></span>
				<span class="checksupporticon_details">Avancerade funktioner                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" width="13" height="10" alt="checkicon" title="checkicon" /></span>
				<span class="checksupporticon_details">Utbytbar ozonplatta >4000h                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" width="13" height="10" alt="checkicon" title="checkicon" /></span>
				<span class="checksupporticon_details">Reglerbar effekt                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" width="13" height="10" alt="checkicon" title="checkicon" /></span>
				<span class="checksupporticon_details">Intervallkörning                			</div>
			            <a class="pricefullspesific" href="pris-kop-ozonaggregat-ozongenerator.html#machine_OS410000">Se fullständig specifikation <i class="fa fa-angle-right"></i></a>
        </div>
            </div>

</div>
<div class="col-md-4 col-sm-4 col-xs-4 price_holder">
    <div class="price_col">
        <div class="priceimage">
            <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Fimages%2F20210809120415877.png?ixlib=php-1.1.0&w=265&h=206&auto=compress&s=d13478f11e2a3e45cf09b06f9fb90690" loading="lazy" alt="machine_image2" title="machine_image2" width="265" height="262" />
        </div>
             
        <div class="machine_subtitle">OS2-10000</div>
        <div class="machine_title">10 000 mg/h</div>
		        <div class="machine_price">1995 kr</div>
                        <a class="priceselectbtn" href="shopping-cart.html?tp=10">KÖP</a>
                                <div class="price_col_bottom" >
            						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
				<span class="checksupporticon_details">Kapacitet: Bostäder / svårare problem                                <a class="read_more_link" href="https://www.ozonstockholm.se/Yta-ozongenerator.html">LÄS MER</a></span>
                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
				<span class="checksupporticon_details">Vår bästsäljare                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
				<span class="checksupporticon_details">Utbytbar ozonplatta >4000h                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
				<span class="checksupporticon_details">Enkel att använda                			</div>
						<div class="checksupport">
				<span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
				<span class="checksupporticon_details">Timer upp till två timmar                			</div>
			            <a class="pricefullspesific" href="pris-kop-ozonaggregat-ozongenerator.html#machine_10000">Se fullständig specifikation <i class="fa fa-angle-right"></i></a>
        </div>
            </div>
</div>
 
<div class="col-md-4 col-sm-4 col-xs-4 price_holder">
    <div class="price_col">
        <div class="priceimage">
            <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Fimages%2F20210809120415982.png?ixlib=php-1.1.0&w=265&h=265&auto=compress&s=f4fbb8bf8330efea5e2858f4e715b311" loading="lazy" alt="machine_image3" title="machine_image3" style="margin-top:-20px;" width="265" height="262" />
        </div>
              
        <div class="machine_subtitle">OS1-5000</div>
        <div class="machine_title">5 000 mg/h</div>
                <div class="machine_price">1395 kr</div>
                        <a class="priceselectbtn" href="shopping-cart.html?tp=5">KÖP</a>
                		        <div class="price_col_bottom" >
						            <div class="checksupport">
                <span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
                <span class="checksupporticon_details">Kapacitet: Fordon / lättare problem                            	<a class="read_more_link" href="https://www.ozonstockholm.se/Yta-ozongenerator.html">LÄS MER</a></span>
                        </div>
                        <div class="checksupport">
                <span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
                <span class="checksupporticon_details">Lägst pris                            </div>
                        <div class="checksupport">
                <span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
                <span class="checksupporticon_details">Utbytbar ozonplatta >4000h                            </div>
                        <div class="checksupport">
                <span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
                <span class="checksupporticon_details">Enkel att använda                            </div>
                        <div class="checksupport">
                <span class="checksupporticon"><img src="https://www.ozonstockholm.se/img/checkicons.png" alt="checkicon" title="checkicon" width="13" height="10" /></span>
                <span class="checksupporticon_details">Timer upp till två timmar                            </div>
                        <a class="pricefullspesific" href="pris-kop-ozonaggregat-ozongenerator.html#machine_5000">Se fullständig specifikation <i class="fa fa-angle-right"></i></a>
        </div>
            </div>
</div>
  
            </div>
        </div>
        <div id="about_section"></div>
    </div>
</section>

<section id="aboutoz">
      <div class="container-full">
		  <div class="container mobile_container">
             <div class="aboutoz_section">
                <div class="col-md-6 col-sm-6 col-xs-12 newbg">
                	                	<img src="https://www.ozonstockholm.se/img/ozonstockholm_personal.png" width="740" height="600" alt="ozonstockholm" />
                                    </div>
             	<div class="col-md-6 col-sm-6 col-xs-12 aboutoz_left">
                	<div class="aboutoz_left_col">
                    	<h2>Om OzonStockholm</h2>
                        <p><p>OzonStockholm &auml;r ett svenskt varum&auml;rke som s&auml;ljer ozonrenare av h&ouml;g kvalitet. Verksamheten &auml;gs av M&auml;klarlabbet AB, som arbetar med marknadsf&ouml;ring &aring;t m&auml;klarbranschen.&nbsp; Genom alla &aring;r i branschen har vi f&ouml;rst&aring;tt hur viktigt det &auml;r med fr&auml;sch inomhusluft. Det kan t.ex. uppst&aring; luktproblem om en bostad st&aring;tt tom utan uppv&auml;rmning eller om den som bott d&auml;r varit r&ouml;kare eller haft djur. Vi s&aring;g snabbt hur effektiva ozonbehandlingar var mot alla dessa problem.&nbsp;<br />
Efter att i flera &aring;r ha servat fastighetsbranschen med ozonbehandlingar startade vi OzonStockholm &ndash;&nbsp; f&ouml;r att &auml;ven hj&auml;lpa privatpersoner. Men vi uppt&auml;ckte att de ozonrenare som fanns p&aring; marknaden antingen var f&ouml;r dyra eller billigt direktimporterat skr&auml;p. Vi best&auml;mde oss f&ouml;r att ta fram egna ozongeneratorer och s&aring;g till att alla komponenter blev s&auml;kra och h&aring;llbara. Alla tester och licensieringar &auml;r korrekt utf&ouml;rda &ndash; inget fusk.&nbsp;<br />
OzonStockholm v&auml;xte fram f&ouml;r ca 10 &aring;r sen, n&auml;r det n&auml;stan inte fanns n&aring;gra andra som s&aring;lde ozonrenare till privatmarknaden i Sverige. Vi &auml;r allts&aring; en av de f&ouml;rsta. I dag finns m&aring;nga som hoppat p&aring; t&aring;get som inte &auml;r seri&ouml;sa eller har kunskap om ozon. Ozonbehandlingar ska utf&ouml;ras korrekt, f&ouml;r det finns skaderisker.&nbsp; Elektroniken m&aring;ste vara helt p&aring;litlig. Det &auml;r viktigt, f&ouml;r en ozonrenare &auml;r trots allt en h&ouml;gsp&auml;nningsmaskin som ska st&aring; obevakad i timmar. En maskin kan heller inte automatiskt avg&ouml;ra hur l&aring;ng tid en behandling ska p&aring;g&aring;. Det beror p&aring; VAD som ska saneras, inte enbart storleken p&aring; rummet.&nbsp;<br />
Vi vill vara ett seri&ouml;st alternativ som inte tar ut &ouml;verpriser.&nbsp; Vissa producenter s&auml;ljer ozongeneratorer d&auml;r fokuset har flyttats fr&aring;n maskinerna till marknadsf&ouml;ringsknep. Deras ozon ska p&aring; n&aring;got vis vara b&auml;ttre &auml;n annat ozon. Kunderna f&aring;r betala h&ouml;ga priser f&ouml;r att bekosta &ouml;verdriven och dyr reklam, i form av bl.a. l&aring;tsastester. S&aring;nt g&ouml;r inte vi.&nbsp;<br />
Vi fokuserar p&aring; att hj&auml;lpa v&aring;ra kunder att g&ouml;ra effektiva behandlingar &ndash; inte bara kr&auml;nga aggregat. Vi &auml;r dedikerade, g&ouml;r bra research och delar med oss av v&aring;r kunskap. Kontakta oss &ndash; <a href="https://www.ozonstockholm.se/#landingbanner">h&auml;r </a>hittar du v&aring;rt telefonnummer och skrollar du ner p&aring; sidan finns &auml;ven ett mejlformul&auml;r. Vi vill g&auml;rna hj&auml;lpa dig!</p>
</p>
                    </div>
                </div>
             </div>
          </div>
      </div>
</section>

<section id="faqsection">
	<div class="container-full">
    <div class="container">
      <div class="faq_holder">
         <div class="row">
            <div class="col-md-12 faqtitle">
                <h2>Vanliga frågor och svar om ozongeneratorer (F.A.Q.)</h2>
            </div>    
                    
            <div class="col-md-6 col-sm-6 faqdetails">                
                                <div class="panel-group" id="accordion59">
                <div class="panel panelnew">
                <div class="panel-heading">
                  <h3 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion59" href="#collapse59">
                      Är ozonbehandling miljövänligt?                    </a>
                  </h3>
                </div>
                <div id="collapse59" class="panel-collapse collapse">
                  <div class="panel-body">
                    Ozonet, som byggs upp av tre syreatomer, bildas av en ozongenerator och &auml;r v&auml;ldigt l&auml;ttflyktigt. Det ombildas snabbt till vanligt syre under och efter en behandling och varje syreatom blir d&aring; en del av luftens vanliga syrehalt igen. Men vi ska inte g&aring; in under en behandling och uts&auml;tta oss f&ouml;r detta syre, d&aring; irriteras lungv&auml;vnad och slemhinnor.<br /><br />
En del &auml;mnen och material som behandlas inneh&aring;ller m&aring;nga giftiga &auml;mnen, t.ex. nikotin och m&ouml;gelsporer. Ozonet bryter ner dessa och d&aring; uppst&aring;r giftiga biprodukter som ska v&auml;dras ut. Dessa l&auml;ttflyktiga &auml;mnen blir b&aring;de utblandade och molekyl&auml;rt f&ouml;r&auml;ndrade s&aring; ingen skada kan ske ute i friska luften. Men kom ih&aring;g att under sj&auml;lva ozonbehandlingen ska inte djur, m&auml;nniskor och v&auml;xter vara i n&auml;rheten.&nbsp;<br />
  
                  </div>
                </div>
                </div>
                </div>
                                <div class="panel-group" id="accordion57">
                <div class="panel panelnew">
                <div class="panel-heading">
                  <h3 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion57" href="#collapse57">
                      Vad är skillnaden mellan OzonStockholm och andra tillverkare?                    </a>
                  </h3>
                </div>
                <div id="collapse57" class="panel-collapse collapse">
                  <div class="panel-body">
                    Vi har l&aring;ng erfarenhet av ozongeneratorer. F&ouml;rst b&ouml;rjade vi som uthyrare, d&aring; vi provade m&aring;nga olika typer som fanns p&aring; marknaden och blev besvikna. De gick s&ouml;nder hela tiden och blev en fara vid anv&auml;ndning. Det ledde fram till v&aring;r egen produktion, d&auml;r vi sett till att b&aring;de elektronik och material inne i maskinen &auml;r s&auml;kert&nbsp;att anv&auml;nda f&ouml;r v&aring;ra kunder. Det finns &auml;ven ozonf&ouml;retag som l&auml;gger stora pengar p&aring; reklam och som l&auml;gger ut fejkade tester p&aring; n&auml;tet, f&ouml;r att locka kunder att k&ouml;pa dyra maskiner. De har blivit f&auml;llda f&ouml;r sina p&aring;st&aring;enden hos Reklamombudsmannen.&nbsp; Vi l&auml;gger inte pengar p&aring; dyr reklam, utan l&auml;gger hellre ut artiklar p&aring; v&aring;r hemsida. Vi kan d&auml;rf&ouml;r erbjuda v&aring;ra kunder bra priser p&aring; v&aring;ra ozongeneratorer, och ger 3 &aring;rs garanti.&nbsp; Dessutom kundservice av experter under vardagar kl. 9-17, d&auml;r du kan f&aring; personligt anpassade r&aring;d.<br />
  
                  </div>
                </div>
                </div>
                </div>
                                <div class="panel-group" id="accordion55">
                <div class="panel panelnew">
                <div class="panel-heading">
                  <h3 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion55" href="#collapse55">
                      Vad är ozonbehandling?                    </a>
                  </h3>
                </div>
                <div id="collapse55" class="panel-collapse collapse">
                  <div class="panel-body">
                    Vid en ozonbehandling med en ozongenerator aktiveras vanligt syre s&aring; det skapas syremolekyler med tre atomer ist&auml;llet f&ouml;r tv&aring;, som vanligt syre har. Den h&auml;r typen av syremolekyl binder sig l&auml;tt med andra organiska molekyler, t.ex. luktmolekyler. Ozonet binder sig allts&aring; med lukter i luften och tar bort dem. Lukterna f&ouml;rsvinner och det aktiva syret &aring;terg&aring;r sen till vanligt syre. I den h&auml;r processen d&ouml;das &auml;ven m&ouml;gelsporer, bakterier och en del virus.  
                  </div>
                </div>
                </div>
                </div>
                            </div>    
            
            <div class="col-md-6 col-sm-6 faqdetails">                
                                <div class="panel-group" id="accordion58">
                <div class="panel panelnew">
                <div class="panel-heading">
                  <h3 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion58" href="#collapse58">
                      Är en ozonbehandling farlig?                    </a>
                  </h3>
                </div>
                <div id="collapse58" class="panel-collapse collapse">
                  <div class="panel-body">
                    Nej, inte om man g&ouml;r det korrekt med s&auml;kra maskiner. Skador vid ozonbehandlingar har f&ouml;rekommit vid felanv&auml;ndning eller n&auml;r man anv&auml;nt maskiner som &auml;r av d&aring;lig kvalit&eacute;. St&auml;nger man in en ozongenerator p&aring; f&ouml;r liten yta eller g&ouml;r v&auml;ldigt l&aring;nga behandlingar eller upprepar dem v&auml;ldigt ofta &ndash; kan metaller b&ouml;rja rosta, gummi att torka ut, vissa plaster kan reagera och bli sk&ouml;ra, tunna tyger kan bli &auml;nnu sk&ouml;rare. V&auml;ntetiden och v&auml;dringen efter en behandling &auml;r viktig. Ozonet f&aring;r jobba f&auml;rdigt och halten ozon &auml;r d&aring; l&auml;gre n&auml;r man g&aring;r in i rummet f&ouml;r att v&auml;dra. Korsdraget v&auml;drar ut ev. biprodukter som kan ha uppst&aring;tt i reaktionen mellan luktproblemen och ozonet. M&auml;nniskor med lungbesv&auml;r ska inte sk&ouml;ta ozonbehandlingarna och man ska v&auml;dra extra l&auml;nge&nbsp; innan en person med s&aring;dana problem f&aring;r tilltr&auml;de igen. Lukten efter&aring;t (kloraktig) &auml;r inte farlig, den f&ouml;rsvinner efter n&aring;gra dagar och gillar man den inte kan man minska den genom att behandla kortare tid n&auml;sta g&aring;ng. Vintertid generellt kortare behandlingstider f&ouml;r att det &auml;r sv&aring;rare att v&auml;dra ut d&aring;.<br />
  
                  </div>
                </div>
                </div>
                </div>
                                <div class="panel-group" id="accordion56">
                <div class="panel panelnew">
                <div class="panel-heading">
                  <h3 class="panel-title">
                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion56" href="#collapse56">
                      Vad kan man behandla med ozon?                    </a>
                  </h3>
                </div>
                <div id="collapse56" class="panel-collapse collapse">
                  <div class="panel-body">
                    Man kan reng&ouml;ra i stort sett allt som luktar illa, t ex. stuglukt, m&ouml;gel, avloppslukt, r&ouml;kskador, husdjurslukt, kiss, impregneringslukter och mycket mera. Det finns dock vissa kemiska lukter som ozon inte reagerar bra mot: lim, l&ouml;sningsmedel, nym&aring;lad f&auml;rg och lukt fr&aring;n nyinlagda vinyl-/plastmattor.  
                  </div>
                </div>
                </div>
                </div>
                            </div>    
            
          </div>
       </div>
   </div>
</div>
    <div id="articles_section"></div>
</section>

<section id="gallery">
	<div class="container-full">
  <div class="container">
      <div class="gallery_holder">
        <div class="row">
            <div class="col-md-12 gallery_dectitle">
                <h2>OZON LÖSER DINA PROBLEM - FÅ FRISK LUFT</h2>
                <h2>Hur du kan använda en ozongenerator </h2>
                <div class="row">
                <!--<p class="col-md-6 gttop"></p>-->
                <p class="col-md-12 gttop">Lukter fr&aring;n t.ex. m&ouml;gel, r&ouml;k, kattkiss eller annat organiskt material&nbsp;&auml;r ofta b&aring;de obehagliga&nbsp;och sv&aring;ra&nbsp;att bli av med. Du kan st&auml;da och gnugga dig f&ouml;rd&auml;rvad utan att bli av med stanken. S&aring; sl&auml;ng skurtrasan och k&ouml;p en ozongenerator ist&auml;llet! Hos OzonStockholm&nbsp;g&aring;r det bra att hyra eller k&ouml;pa flera modeller av ozongeneratorer. Det b&auml;sta t&auml;nkbara&nbsp;och mest effektiva s&auml;ttet att sanera din bil eller bostad f&ouml;r att bli av med lukter. Alltid med v&aring;r personliga support. Och &auml;ven support efter k&ouml;pet&nbsp;om det skulle beh&ouml;vas &ndash; f&ouml;r s&auml;ker och korrekt sanering.

&nbsp;
</p>
                </div>
            </div>
            
            <div class="regular slider">                 
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-sanera-rokluft.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729011258830.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=fe01fcfeccebc2b46788fdd7434b4047" loading="lazy" alt="Ta bort röklukt" title="Ta bort röklukt" style="border-radius:10px;" width="246" height="370" />
                        Ta bort röklukt                        <p>Ta bort röklukt från inrökt bostad</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-dalig-billukt.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729030606444.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=ba7e21b09aeef6c278e734a5db7b6fc4" loading="lazy" alt="Ta bort dålig lukt i bil " title="Ta bort dålig lukt i bil " style="border-radius:10px;" width="246" height="370" />
                        Ta bort dålig lukt i bil                         <p>Ta bort röklukt och andra lukter i bil effektivt med ozonbehandling</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-sanera-kattkiss-kiss-doft.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729011639806.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=6f2ff2dbe6b90d3c722b51625b88baeb" loading="lazy" alt="Få bort kattkiss lukt" title="Få bort kattkiss lukt" style="border-radius:10px;" width="246" height="370" />
                        Få bort kattkiss lukt                        <p>Sanera efter katten - använd ozon för att ta bort lukten av kattkiss.</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="farligt.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20210326040534201.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=f121c75dad08a7ba4e401940d99dfbb6" loading="lazy" alt="Är en ozongenerator farlig att använda?" title="Är en ozongenerator farlig att använda?" style="border-radius:10px;" width="246" height="370" />
                        Är en ozongenerator farlig att använda?                        <p>Hur du hanterar ozongeneratorn korrekt</p>
                        </a>
                    </div>
                </div>
                            </div>
            
            <div class="gallerycontent">
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="hur-far-man-bort-stuglukt.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20200331121801253.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=e6291707ae992efc94e37c619085834d" loading="lazy" alt="Hur får man bort stuglukt?" title="Hur får man bort stuglukt?" style="border-radius:10px;" width="246" height="370" />
                        Hur får man bort stuglukt?                        <p>Få bort stuglukt från sommarstugan, kläderna eller huset med hjälp av ozon.</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-sanera-mogel-doft.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20200910023408754.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=455ba25f8d69a732513a41fcb0c70573" loading="lazy" alt="Ta bort mögel och mögelsporer med ozonbehandlingar" title="Ta bort mögel och mögelsporer med ozonbehandlingar" style="border-radius:10px;" width="246" height="370" />
                        Ta bort mögel och mögelsporer med ozonbehandlingar                        <p>Ozon dödar mögelsporer – sanera på egen hand och ta bort mögel med ozon</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-sanera-rokluft.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729011258830.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=fe01fcfeccebc2b46788fdd7434b4047" loading="lazy" alt="Ta bort röklukt" title="Ta bort röklukt" style="border-radius:10px;" width="246" height="370" />
                        Ta bort röklukt                        <p>Ta bort röklukt från inrökt bostad</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-dalig-billukt.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729030606444.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=ba7e21b09aeef6c278e734a5db7b6fc4" loading="lazy" alt="Ta bort dålig lukt i bil " title="Ta bort dålig lukt i bil " style="border-radius:10px;" width="246" height="370" />
                        Ta bort dålig lukt i bil                         <p>Ta bort röklukt och andra lukter i bil effektivt med ozonbehandling</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ta-bort-sanera-kattkiss-kiss-doft.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190729011639806.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=6f2ff2dbe6b90d3c722b51625b88baeb" loading="lazy" alt="Få bort kattkiss lukt" title="Få bort kattkiss lukt" style="border-radius:10px;" width="246" height="370" />
                        Få bort kattkiss lukt                        <p>Sanera efter katten - använd ozon för att ta bort lukten av kattkiss.</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="farligt.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20210326040534201.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=f121c75dad08a7ba4e401940d99dfbb6" loading="lazy" alt="Är en ozongenerator farlig att använda?" title="Är en ozongenerator farlig att använda?" style="border-radius:10px;" width="246" height="370" />
                        Är en ozongenerator farlig att använda?                        <p>Hur du hanterar ozongeneratorn korrekt</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="ozonsanerar.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190819094844298.jpeg?fit=crop&crop=focalpoint&fp-x=0.5&fp-y=0.5&fp-z=1.5&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=ff6db40df0731071cd3fdd7c382f62d1" loading="lazy" alt="Hur man ozonsanerar" title="Hur man ozonsanerar" style="border-radius:10px;" width="246" height="370" />
                        Hur man ozonsanerar                        <p>Lär dig ozonsanera  säkert och effektivt</p>
                        </a>
                    </div>
                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6 gc_cont">
                    <div class="gc_cont_col">
                        <a href="dalig-lukt-i-krypgrund.html">
                        <img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Fuploads%2Farticles%2Fmain%2F20190930022117627.jpeg?fit=crop&ixlib=php-1.1.0&w=265&h=370&auto=compress&s=6594dc600348e3d46dfa582bbbf1697c" loading="lazy" alt="Dålig lukt från krypgrund  - sanera med ozongenerator" title="Dålig lukt från krypgrund  - sanera med ozongenerator" style="border-radius:10px;" width="246" height="370" />
                        Dålig lukt från krypgrund  - sanera med ozongenerator                        <p>Hur du tar bort dålig lukt från krypgrund  / torpargrund</p>
                        </a>
                    </div>
                </div>
                            </div>
            
                                    <a class="viewmorebtn" href="artiklar.html">KLICKA FÖR LÄSA OM MER SOM KAN OZONSANERAS!</a>
                    </div>
      </div>
  </div>
</div>    <div id="contact_section"></div>
</section>

<section id="contaform">
	<div class="container-full">
  <div class="container">
        <div class="col-md-10 ph_toptext2">
        	<h2>
        	Kontor för uthyrning och inköp            </h2>            
            <!--<h4>08-400 127 34</h4>-->
            <p>V&aring;rt f&ouml;retag finns p&aring;: Bergsr&aring;dsv&auml;gen 106 i Bagarmossen, Stockholm.&nbsp;H&auml;r kan Du b&aring;de k&ouml;pa och hyra ozongeneratorer. Men st&auml;ll GPS p&aring; Fogdev&auml;gen 114 f&ouml;r att enklast komma hit &ndash; d&auml;r&nbsp;finns en parkeringsplats som ligger n&auml;ra v&aring;r huvuding&aring;ng.&nbsp;Vi har en bl&aring;vit&nbsp;flagga utanf&ouml;r d&ouml;rren&nbsp;som du ser fr&aring;n parkeringen. (F&ouml;r mer&nbsp;information om hur du hittar hit <a href="https://www.ozonstockholm.se/hitta-till-ozonstockholm.html" target="_blank">klicka h&auml;r.</a>) Vi har &ouml;ppet m&aring;-fre kl.&nbsp;9-17,&nbsp;v&auml;lkommen!&nbsp;
</p>
        </div>
      <div class="formholder">
            <div class="col-md-8 col-sm-12 form_left">
                <div class="form_left_col">
                    <div id="ajaxResponseMessageHolder3" class="alert alert-danger display-hide"></div>
                    <form id="contact-form" method="post">
                         <div id="contact-formSuccess" style="display:none;">
                            <div class="contact_success_message">Tack för ditt meddelande. Vi återkommer snarast!</div>
                        </div>
                        <div id="contact-formMain">
                        <div class="col-md-6 col-sm-6 col-xs-6 form-group">
                            <input type="text" class="form-control newform" name="contact-name" id="contact-name" value="" placeholder="Namn">
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 form-group">
                            <input type="text" class="form-control newform" name="contact-telefon" id="contact-telefon" value="" placeholder="Telefon">
                        </div>
                        <div class="col-md-12 col-sm-12 col-xs-12 form-group">
                            <input type="text" class="form-control newform" name="contact-email" id="contact-email" value="" placeholder="E-Postadress">
                        </div>
                        <div class="col-md-12 col-sm-12 col-xs-12 form-group">
                            <input type="text" class="form-control newform" name="message" id="message" value="" placeholder="Meddelande...">
                        </div>
                        <div class="col-md-12 col-sm-12 col-xs-12 form-group">
                            <input type="hidden" name="contact_language_code" id="contact_language_code" value="sv" />
                            <input type="hidden" name="ContactForm" id="ContactForm" value="submit" />
                            <input type="button" class="skixkbtn" value="Skicka" id="submit" name="submit" onclick="commonServerCall({formName:'contact-form',csUrl:'ajax-contact',csRespHolder:'ajaxResponseMessageHolder3',csRespField:'hidRespField',pleaseWait:'yes'});" /> 
                        </div>
                        </div>
                    </form>
                </div>
            </div>
      </div>
  </div>
      </div></section>

<section id="mapholder">
	<h2 style="margin:0px; padding:0px; height:0px;">&nbsp;</h2>
<div class="container-full">
    <div class="feature map">
        <div id="mapdiv" style="width: 100%; height: 398px;"></div>
    </div>
</div></section><section id="footer">
    <div class="container-full">
         <div class="container">
            <div class="footer_holder">
                <span class="footer_title">OZONSTOCKHOLM - ALLTID SUPPORT - INGA FUSKAGGREGAT</span>
                <div class="row">
                    <div class="col-md-3 col-sm-12">
                        <div class="footer_cols">
                            <a href="https://www.ozonstockholm.se/" aria-label="Ozonstockholm">
                            <img src="https://www.ozonstockholm.se/img/footerlogo.png" width="197" height="37" alt="ozonstockholm" />
                            </a>
                                                        <br/>
                            <p class='foottext'>Org.nr: 556840-5491</p>
                            <p class='foottext'>VAT: 56840549101</p>
                                                    </div>
                    </div>
                    <div class="col-md-3 col-sm-4 col-xs-4 fftcol">
                        <div class="footer_cols2">
                            <div class="roefoot">
                                <span class="footicon"><img src="https://www.ozonstockholm.se/img/callicon.png" width="22" height="22" alt="call" /></span>
                                <span class="foottext"><a href="tel:0840012734">08-400 127 34</a></span>
                            </div>
                            <div class="roefoot">
                                <span class="footicon"><img src="https://www.ozonstockholm.se/img/watchicon.png" width="22" height="22" alt="watch" /></span>
                                <span class="foottext">&Ouml;ppettid vardagar<br />
9.00 - 17.00
</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-4 col-xs-4 fftcol">
                        <div class="footer_cols2">
                            <div class="roefoot">
                                <span class="footicon"><img src="https://www.ozonstockholm.se/img/locationicon.png" width="22" height="22" alt="location" /></span>
                                <span class="foottext">Bergsrådsvägen 106<br/> Bagarmossen (Men sätt GPS på Fogdevägen 114 för att komma till vår huvudingång)</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-4 col-xs-4 fftcol">
                        <div class="footer_cols3 pull-right">
                            <a id="celink362" href="http://www.ehandelscertifiering.se/" aria-label="Säker E-handel">certifierad ehandel</a>
                                                        <script src="https://www.ehandelscertifiering.se/lv6/bootstrap.php?url=www.ozonstockholm.se&amp;size=120px&amp;lang=sv&amp;autolang=off&amp;grayscale=&amp;opacity=&amp;shadow=&amp;nr=362" defer="defer"></script>
                            <a href="https://www.euota.org/" target="_blank" aria-label="euota">
                            <img alt="image" src="https://www.ozonstockholm.se/img/euo-logo.png" style="margin-left:12px;" width="114" height="114" />
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row">
                	<div class="col-md-3 col-sm-4 col-xs-4" style="width:100%;text-align:center;">
                											<ul class="flag_icons" style="float:none;">                        
                        						<li><a href="https://www.ozonstockholm.se/" onclick="changeSiteLanguages('sv')"><img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fsweden.png?s=d2bcb94500ca84f1063fbaf1a89e143e" style="width:35px;" width="35" height="24" alt="Sweden" title="Sweden" /></a></li>
												<li><a href="https://www.ozonstockholm.se/dk/" onclick="changeSiteLanguages('dk')"><img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fdenmark.png?s=e02160b0490cbc26b0c1524e6bfa7cd2" style="width:35px;" width="35" height="24" alt="Denmark" title="Denmark" /></a></li>
												<li><a href="https://www.ozonstockholm.se/gr/" onclick="changeSiteLanguages('gr')"><img src="https://maklarlabbetweb.imgix.net/https%3A%2F%2Fwww.ozonstockholm.se%2Flib%2Fimages%2Fgreece.png?s=8dff6554e9297885fe0c7832ef7713f2" style="width:35px;" width="35" height="24" alt="Greece" title="Greece" /></a></li>
											</ul>
					                    </div>
                </div>
            </div>
         </div>
    </div>
</section>

<section id="scroller2" style="display: block;">	
	<div class="gotop">
		<a class="header" href="#landingbanner" aria-label="Ozonstockholm"><i class="fa fa-angle-double-up"></i></a>
	</div>
</section>

<style>
.widget_text { color: #3498DB; }
.widget_price .price_text { color: #FFFFFF; }
</style>
<a href="https://www.ozonstockholm.se/pris-kop-ozonaggregat-ozongenerator.html">
<span class="chat_banner" id="chatBanner">
    <img src="https://www.ozonstockholm.se/uploads/images/20210921110354792.png" alt="chat banner" title="chat banner" width="250" height="150" />
    <div class="widget_text">
    KÖP ETT EGET AGGREGAT    </div>
    <div class="widget_price">
    <span>FRÅN</span>
	<span class="price_text">1395 kr!</span>
    </div>
</span>
</a>

<!--Starts loader html-->
<div id="light" class="white_content">  
	<div class="lds-heart" id="heart_loader"><div></div></div>	
</div>
<div id="fade" class="white_overlay" onClick="closeHeartLoader();"></div>
<!--Ends loader html-->

<!--Starts failed payment html-->
<div id="fail_light" class="white_content" >  
	<span class="popup_title">Payment failed</span>
    <p style="color:#000;">Sorry but your payment has failed. Please try again if still problem call us to solve it for you:<br />
<a href="tel:0840012734">08-400 127 34</a><br />
Or use our contact form at the bottom of page to mail us.</p>
    <a href="https://www.ozonstockholm.se/" class="skickabtn" id="fail_close_btn">Luk</a>
</div>
<div id="fail_fade" class="white_overlay" onClick="document.getElementById('fail_light').style.display='none';document.getElementById('fail_fade').style.display='none';" ></div>
<!--Ends failed payment html-->

<!--Starts popup html-->
<div id="light1" class="white_content">  
	<iframe id="popup_frame" src="" scrolling="no" frameborder="0" allowTransparency="true"></iframe>	
</div>
<div id="fade1" class="white_overlay" onClick="closeLightbox('light1','fade1');"></div>
<!--Ends popup html-->

<script src="https://www.ozonstockholm.se/js/jquery-1.9.1.min.js"></script>
<script src="https://www.ozonstockholm.se/js/bootstrap.min.js"></script>
<script src="https://www.ozonstockholm.se/js/jquery.mixitup.min.js"></script>
<script src="https://www.ozonstockholm.se/js/custom.js"></script>
<script src="https://www.ozonstockholm.se/js/script.js"></script>

<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/country-dropdown/css/msdropdown/dd.css?t=1711680653" />
<script src="https://www.ozonstockholm.se/country-dropdown/js/msdropdown/jquery.dd.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://www.ozonstockholm.se/country-dropdown/css/msdropdown/flags.css" /> 
<script src="https://www.ozonstockholm.se/js/jquery.bxslider.min.js" type="text/javascript"></script> 

<script src="https://www.ozonstockholm.se/js/jquery.waypoints.min.js" type="text/javascript"></script>
<script src="https://www.ozonstockholm.se/js/jquery.counterup.min.js" type="text/javascript"></script>

<!-- scripts concatenated and minified via ant build script-->
<script src="https://www.ozonstockholm.se/lib/js/common.js?t=1711680652"></script>
<script type="text/javascript">
function showMenu(type) 
{
	if(type=='other_page') {
		//window.location.href='index.html#articles_section';
	} else {
		var elmnt = document.getElementById("articles_section");
		elmnt.scrollIntoView();	
	}
	
	if(document.getElementById("sub_menu").style.display=="none") {
		document.getElementById("sub_menu").style.display = "block";
	}
	else if(document.getElementById("sub_menu").style.display=="block") {
		document.getElementById("sub_menu").style.display = "none";
	}
	$('.mobile_articles_menu').css('min-height','600px');
}

function closeMenu() 
{
	if(document.getElementById("sub_menu").style.display=="block") {
		document.getElementById("sub_menu").style.display = "none";
	}
}

function showTextToggle(val,id)
{
	if(val=='sm')
	{
		document.getElementById("showSmallText_"+id).style.display="none";
		document.getElementById("showLongText_"+id).style.display="block";
		$(".bxslider").css("height", "235px");
		$(".bx-viewport").css("height", "235px");
	}
	else
	{
		document.getElementById("showSmallText_"+id).style.display="block";
		document.getElementById("showLongText_"+id).style.display="none";
	}
}

function changeSiteLanguage(lang,lang_code)
{
	document.getElementById("site_language").value = lang;
	document.getElementById("lang_code").value = lang_code;
	document.getElementById("languageForm").action = 'https://www.ozonstockholm.se/'+lang_code+'/index.html';
	document.getElementById("languageForm").submit();
}
function changeSiteLanguages(lang_code)
{
	var lang = "";
	if(lang_code=='sv')
	{
		window.location.href = "https://www.ozonstockholm.se/";
	}
	else
	{
		if(lang_code=='gr')
		{
			lang = "greek";
		}
		else if(lang_code=='dk')
		{
			lang = "danish";
		}
		else if(lang_code=='fi')
		{
			lang = "finnish";
		}
		document.getElementById("site_language").value = lang;
		document.getElementById("lang_code").value = lang_code;
		document.getElementById("languageForm").action = 'https://www.ozonstockholm.se/'+lang_code+'/';
		document.getElementById("languageForm").submit();
	}
}
</script>

<!-- begin preloader script-->
<!-- end preloader script-->

<script>
$(document).ready(function($) {
	$('.container-full').click(function(){
		closeMenu();
	});
	$('#gallery').click(function(){
		closeMenu();
	});
	$('#footer').click(function(){
		closeMenu();
	});
	
	$("#countries").msDropdown();
	$("#countries_msdd").attr("title","Select Language");
	$().counterUp&&$("[data-counter='counterup']").counterUp({delay:10,time:1e3});
	
	/* Jquery Toggle */
	$(".toggle .description").hide();
	$(".toggle .item_wrapper").click(function(){
		$(this).next(".description").slideToggle("fast")
		.siblings(".description:visible").slideUp("fast");
		$(this).toggleClass("active");
		$(this).siblings(".item_wrapper").removeClass("active");
	});

	$('#toggle-view li').click(function () {
		var text = $(this).children('p');
		if (text.is(':hidden')) {
			text.slideDown('200');
			$(this).children('span').html('-');		
		} else {
			text.slideUp('200');
			$(this).children('span').html('+');		
		}
	});
	/* Jquery Toggle */
	
	$('.reviews_loader').css("display","none");         
	$('.bxslider').css("display","block");         
	$('.bxslider').bxSlider({
		mode: 'horizontal',
		slideMargin:60,
		touchEnabled:false,
		auto:true
	});   
	
		
	});
//$("body").data("page", "frontpage");
</script>

<link rel="stylesheet" href="https://www.ozonstockholm.se/calendar/css/pikaday.css">
<script src="https://www.ozonstockholm.se/calendar/js/moment.js"></script>
<script src="https://www.ozonstockholm.se/calendar/js/pikaday.js"></script>
<script>
function ShowActive()
{
	$(this).addClass('active');
}

$(".rm_varapck .newCls a").click(function() { 
	document.getElementById('nameTick').value = '';
	
	// Select all list items 
	var listItems = $(".rm_varapck .newCls a"); 
	console.log(listItems);
	
	// Remove 'active' tag for all list items 
	for (var i = 0; i < listItems.length; i++) { 
		listItems[i].classList.remove("active"); 
	} 
	
	// Add 'active' tag for currently selected item 
	this.classList.add("active");
	var textVal=this.innerText; 
	
	document.getElementById('nameTick').value=textVal;
}); 

function getFirstWord(str) {
	var spaceIndex = str.indexOf(' ');
	return spaceIndex === -1 ? str : str.substr(0, spaceIndex);
}

function getdate()
{
	var textVal=document.getElementById('nameTick').value;
	var firstW=getFirstWord(textVal);
	var currentTime = document.getElementById('start_date').value;
	console.log(addDays(currentTime,firstW));
	
	var d = new Date(currentTime.split('/')[2] ,currentTime.split('/')[1],currentTime.split('/')[0]);
	var curr_year = d.getFullYear();
	var curr_Month = d.getMonth();
	var curr_date = d.getDate();
	
	var date = new Date(currentTime);
	var date2 = new Date(date);
	
	// add a day
	console.log(date2.setDate(date2.getDate() + 1));
	
	var todayDate = (curr_date + "/" + (curr_Month) + "/" + curr_year);
	
	console.log(todayDate);
}

function changeDate() {
	var tt = document.getElementById('start_date').value;
	var textVal=document.getElementById('nameTick').value;
	var firstW=getFirstWord(textVal);
	var b = parseInt(firstW);
	
	var date = new Date(tt);
	var newdate = new Date(tt.split('/')[2] ,tt.split('/')[1],tt.split('/')[0]);
	
	newdate.setDate(newdate.getDate() + b);
	
	var dd = newdate.getDate();
	var mm = newdate.getMonth() ;
	var y = newdate.getFullYear();
	
	var someFormattedDate = dd + '/' + mm + '/' + y;
	
	console.log(firstW);
	document.getElementById('end_date').value = someFormattedDate;
}

function addDays(date, days) {
	var result = new Date(date.split('/')[2] ,date.split('/')[1],date.split('/')[0]);
	result.setDate(result.getDate() + days);
	return result;
}

var startPicker = new Pikaday({
	field: document.getElementById('start_date'),
	firstDay: 1,									
	minDate: new Date(2000, 0, 1),
	maxDate: new Date(2025, 12, 31),
	format: 'DD/MM/YYYY',
	disableDayFn: function(date) {
	   return date.getDay() === 0 || date.getDay() === 6;
	}
}),
endPicker = new Pikaday({
	field: document.getElementById('end_date'),
	firstDay: 1,
	format: 'DD/MM/YYYY',
	minDate: new Date(2000, 0, 1),
	maxDate: new Date(2025, 12, 31),
	disableDayFn: function(date) {
	   return date.getDay() === 0 || date.getDay() === 6;
	}
})
</script>

<!-- Openlayer Map -->
<script src="https://www.ozonstockholm.se/OpenLayersMap/js/OpenLayers.js?t=1711680653"></script>
<script type="text/javascript">
map = new OpenLayers.Map("mapdiv");

/*grey color setting */
map.addLayer(new OpenLayers.Layer.OSM('Simple OSM Map', null, {
	eventListeners: {
		tileloaded: function(evt) {
			var ctx = evt.tile.getCanvasContext();
			if (ctx) {
				var imgd = ctx.getImageData(0, 0, evt.tile.size.w, evt.tile.size.h);
				var pix = imgd.data;
				for (var i = 0, n = pix.length; i < n; i += 4) {
					pix[i] = pix[i + 1] = pix[i + 2] = (3 * pix[i] + 4 * pix[i + 1] + pix[i + 2]) / 8;
				}
				ctx.putImageData(imgd, 0, 0);
				evt.tile.imgDiv.removeAttribute("crossorigin");
				evt.tile.imgDiv.src = ctx.canvas.toDataURL();
			}
		}
	}
}));
/*grey color setting */

var lonLat = new OpenLayers.LonLat( 18.1265169,59.2760132 )
	  .transform(
		new OpenLayers.Projection("EPSG:4326"), // transform from WGS 1984
		map.getProjectionObject() // to Spherical Mercator Projection
	  );
	  
var zoom = 12;

var markers = new OpenLayers.Layer.Markers( "Markers" );
map.addLayer(markers);

markers.addMarker(new OpenLayers.Marker(lonLat));

map.setCenter (lonLat, zoom);

//Disable mousewheel zoom with Openlayers
var Navigation = new OpenLayers.Control.Navigation({
	'zoomWheelEnabled': false,
	'defaultDblClick': function ( event ) { 
		return; 
	 }
});

map.addControl(Navigation);

var NavigationControls = map.getControlsByClass('OpenLayers.Control.Navigation')
  , i;

for ( i = 0; i < NavigationControls.length; i++ ) {
	NavigationControls[i].disableZoomWheel();
}	
</script>
<!-- Openlayer Map -->

<!--Google analytics code-->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-6NEH99E5Y6"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-6NEH99E5Y6');
</script>

<!--Google analytics code-->	

<!-- begin menu scrollTo script-->
<script src="https://www.ozonstockholm.se/lib/js/jquery.scrollTo-min.js"></script>
<script>
$(document).ready(function(){  
    $("#fact_5_slide").click(function(){  
        $("#factsSlide_5").slideToggle("slow");  
    });  
	
	$("#fact_7_slide").click(function(){  
        $("#factsSlide_7").slideToggle("slow");  
    });  

	$("#fact_10_slide").click(function(){  
        $("#factsSlide_10").slideToggle("slow"); 
    });  
	
	$("#fact_15_slide").click(function(){  
        $("#factsSlide_15").slideToggle("slow");  
    });  

	$("#fact_OS410_slide").click(function(){  
        $("#factsSlide_OS410").slideToggle("slow");  
    });  
}); 
</script>

<script>
(function($){
    $(document).ready(function() {	
    /* This code is executed after the DOM has been completely loaded */  
        //$("#navNew li a, a.scrool").click(function(e){
		$("#navNew li a, a.pricefullspesific").click(function(e){
            var full_url = this.href;
            var parts = full_url.split("#");
            var trgt = parts[1];
            var target_offset = $("#"+trgt).offset();
            var target_top = target_offset.top;
            $('html,body').animate({scrollTop:target_top -0}, 1000);
                return false;       
        });     
    });
})(jQuery);
</script>

<script>
  window._mfq = window._mfq || [];
  (function() {
    var mf = document.createElement("script");
    mf.type = "text/javascript"; mf.defer = true;
    mf.src = "//cdn.mouseflow.com/projects/710b515e-6b61-42fa-bc52-8501bfc2dcfc.js";
    document.getElementsByTagName("head")[0].appendChild(mf);
  })();
</script>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5PPPG9X"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
</body>
</html>